function _defineProperty(obj, key, value) { if (key in obj) { Object.defineProperty(obj, key, { value: value, enumerable: true, configurable: true, writable: true }); } else { obj[key] = value; } return obj; }

import React from 'react';
import PropTypes from 'prop-types';
import styled from 'styled-components';
import v from '../../config/variables';
const InputHintContainer = styled.div`
  color: ${v.input.placeholderColor};
  font-size: 14px;
  margin-left: ${v.base.gutter * 2}px;
  margin-top: ${v.base.gutter / 2}px;
`;

class InputHint extends React.Component {
  render() {
    return React.createElement(InputHintContainer, null, this.props.children);
  }

}

_defineProperty(InputHint, "propTypes", {
  children: PropTypes.string.isRequired
});

export default InputHint;